body
{
	margin: 0;
	font-family: sans-serif;


}



#bg_video
{
	position: fixed;
	top: 0;
	left: 0;
	min-width: 	100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1000;
}

#container
{
	text-align: center;
	width: 70%;
	margin: 0 auto;

}

.white
{
	color: #FFF;
}

#nav
{
	color: #FFF;
	float: left;
	text-align: center;
	font-size: 1.5em;
	background-image: -o-linear-gradient(bottom, #6390BD 0%, #324B5E 100%);
	background-image: -moz-linear-gradient(bottom, #6390BD 0%, #324B5E 100%);
	background-image: -webkit-linear-gradient(bottom, #6390BD 0%, #324B5E 100%);
	background-image: -ms-linear-gradient(bottom, #6390BD 0%, #324B5E 100%);
	background-image: linear-gradient(to bottom, #6390BD 0%, #324B5E 100%);
	opacity: 0.99;
	left: 0;
	width: 100%;
	
	position: fixed;
	border-bottom: solid #BBBBBB thin;
	z-index: 100;

	
}

#nav ul
{
	clear: left;
	float: left;
	list-style: none;
	left: 50%;
	padding: 0;
	position: relative;
	margin: 0;
	text-align: center;
}

#nav li
{
	float: left;
	display: block;

	position: relative;
	right: 50%;
}


#nav a 
{
	color: #010;
	display: block;
	cursor: pointer;
	padding: 7px;
	padding-left: 	30px;
	padding-right: 	30px;
	transition: background-color 0.5s ease;
	text-decoration: none;
	font-weight: 600;
}

#nav a:hover
{

	background-color: #CCC;
}

.logo
{
	margin-top: 6%;
	width: 37.5%;'
}

#content
{

}

.selectable
{
	cursor: pointer;
}

#panel
{
	overflow: hidden;
	width:40vw;
	margin: 0 auto;
	color: #FFF;
	padding: 1vw;
	border: solid thin white;
	background-color: #888;
}
